predictorRegistry.cpp File Reference
`#include "predictorRegistry.h"`
`#include "predictors/ARPAPredictor.h"`
`#include "predictors/abbreviationExpansionPredictor.h"`
`#include "predictors/dummyPredictor.h"`
`#include "predictors/dictionaryPredictor.h"`
`#include "predictors/recencyPredictor.h"`
`#include "predictors/dejavuPredictor.h"`
Include dependency graph for predictorRegistry.cpp:

Go to the source code of this file.